[Paths]
HtmlPath=C:\Users\cpaffen\Documents\GitHub\KurzTests\Sphinx Auth Demo\Simple\WebClient\TMSWeb\Debug
HtmlFile=index.html
DefaultURL=http://localhost:8000/WebClient
SingleInstance=0
Debug=0
DebugManager=C:\Users\cpaffen\AppData\Local\tmssoftware\registered\TMS WEB Core RSXE13\Bin\Win32\TMSDBGManager.exe
URL=http://localhost:8000/$(ProjectName)
URLParams=
Browser=1
Electron=0
ElectronBuild=0

